Menu

Editing Course Landing Pages (Pre-V2 Themes)

This documentation will cover how to edit course landing pages on a Pre-V2 Themes Thinkific course site.

Editing Course Settings (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Course Banner Guidelines (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Which Theme Version Am I On?

Does your site theme version start with 1 or 0? Click here to find out how to upgrade to V2 site themes. If you're not sure which theme version y...

Creating a Sales Landing Page For Your Course (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Updating Your Course Design (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

How to Change the Course Landing Page Banner Text Font Color (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Adding an additional buy button to your course banner

If you're using our additional pricing feature, and would like to add a buy button for an additional pricing option into your co...

Custom Themes - Collapsing Curriculum By Default (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Upsell Related Products (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...

Adding Additional Prices to a Course (For V1 Themes)

Note: This article is for anyone using a site theme with a version 1.9.9 or older. If you're using an older site theme, we strongly recommend that you...